如何在 Debian Stretch 中安装使用 PHP5

  • 时间:
  • 浏览:0
  • 来源:大发时时彩代理—大发大发彩票app

不可能 某些命令,

现在朋友有了 php 5.6 和 php 7.0 2个多多版本,朋友如可在2个多多版本之间切换呢?使用以下命令即可,

在 Debian Stretch 中,系统自带的 PHP 版本不可能 默认为 PHP 7.0。朋友如可在 Debian 9 中,把 PHP 的版本降为 Php 5 呢?本文提供了五种生活多个 PHP 版本共存的方案,朋友以安装配置 PHP-5.6 为例,之后支持在多个 PHP 的版本中切换。

之后下载安装对应的GPG key 文件,使用命令,

输出样累似 下:

之后,朋友就还能能把安装源配置起来了。执行以下命令即可:

首选,朋友必须配置2个多多新的安装源,以便安装 php 5.6 的包,这里朋友选着 deb.sury.org ,

至此,你就在 Debian Stretch 上有了2个多多 PHP 5.6 的环境。

打开终端,运行以下命令,

现在朋友就还能能之前 刚结束了了安装 php 5.6 了,

原文发布时间:2017-12-11